/** Zverimarket, autor: Ji�� Praus **/

/*** hlavni menu ***/

#mainmenu {
    height: 43px;
    overflow: hidden;
    clear: both; }

#mainmenu ul {
    height: 43px;
    margin: 0 0 0 13px;
    padding: 0;
    list-style: none; }
    
#mainmenu ul li {
    height: 43px;
    padding: 0 5px;
    float: left;
    list-style: none;
    background: transparent url('../images/mainmenu_separator.gif') no-repeat right center; }

#mainmenu ul li a {
    height: 43px;
    padding: 0 10px;
    display: block;
    float: left;
    color: #ffffff;
    text-decoration: none; }
    
#mainmenu ul li a span {
    display: block;
    padding-top: 14px }
    
#mainmenu ul li a:hover,
#mainmenu ul li a:focus,
#mainmenu ul li.selected a {
    color: #ffffff;
    text-decoration: underline; }

/*** menu kategorii eshopu ***/

#menukategorie ul {
    list-style: none; }

#menukategorie ul li {
    list-style: none;
    display: block;
    padding: 0;
    margin: 0;
    _height: 20px;
    background: transparent url('../images/kategorie_separator.gif') repeat-x left bottom; }
    
#menukategorie ul a {
    padding: 0 0 0 25px;
    display: block;
    background: transparent url('../images/kategorie.gif') no-repeat 10px center;
    color: #333333;
    overflow: hidden;
    font-weight: normal;
    text-decoration: none; }

#menukategorie ul a:hover {
    color: #c40f0f;
    background-color: transparent;
    background-image: url('../images/kategorie_sub.gif');
    text-decoration: underline; }
    
#menukategorie ul a span {
    padding: 7px 5px 7px 0;
    display: block; }

#menukategorie ul li.selected {
    background: none; }
    
#menukategorie ul li a.selected {
    margin-top: -1px;
    background-color: #c40f0f;
    background-image: url('../images/kategorie_selected.gif');
    color: #ffffff;
    font-weight: bolder;
    text-decoration: none; }

#menukategorie ul a.selected span {
    padding: 8px 20px 7px 0;
    background: transparent url('../images/kategorie_vice.gif') no-repeat right 14px; }

#menukategorie ul li a.selected:hover {
    color: #ffffff;
    background-color: #c40f0f;
    background-image: url('../images/kategorie_selected.gif');
    text-decoration: underline; }
    
#menukategorie ul li.selected ul {
    background: #ffffff; }

/* hierarchie kategorii */

#menukategorie ul ul {
    font-size: 90%; }
    
#menukategorie ul ul ul {
    font-size: 100%; }

#menukategorie ul ul a {
    padding: 0 0 0 35px;
    background-position: 20px center;
    background-image: url('../images/kategorie.gif');
    color: #333333; }
    
#menukategorie li.active ul a {
    background-image: url('../images/kategorie_sub.gif');
    text-decoration: underline;
    color: #c40f0f; }

#menukategorie ul ul li a.selected {
    font-weight: normal; }

#menukategorie ul ul a.selected span {
    padding: 8px 5px 7px 0;
    background: none; }
    
#menukategorie ul ul a:hover {
    background-image: url('../images/kategorie.gif');
    text-decoration: underline;
    color: #333333; }
    
#menukategorie ul ul ul a {
    padding: 0 0 0 45px;
    background-position: 30px center; }
    
#menukategorie ul ul ul ul a {
    padding: 0 0 0 55px;
    background-position: 40px center; }
    
#menukategorie ul ul ul ul ul a {
    padding: 0 0 0 65px;
    background-position: 50px center; }
    
#menukategorie ul ul ul ul ul ul a {
    padding: 0 0 0 75px;
    background-position: 60px center; }

/*** vrchni menu ***/  
    
#topmenu {
    width: 970px;
    margin: 0 auto;
    font-size: 90%;
    text-align: left; }
    
#topmenu,
#topmenu a {
    color: #333333; }

#topmenu a:hover {
    color: #c40f0f; }

#topmenu div.pozice {
    height: 35px;
    width: 970px;
    position: absolute;
    top: 5px; }

#topmenu ul {
    list-style: none;
    float: right; }

#topmenu ul li {
    padding: 11px 10px 0 11px;
    margin-left: 2px;
    list-style: none; }

#topmenu ul li.menu {
    background: transparent url('../images/footer_separator.gif') no-repeat right 14px;
    float: left; }

#topmenu ul li.label {
    float: left; }

#topmenu ul li.formular {
    padding-top: 7px;
    padding-left: 0px;
    padding-right: 0px;
    float: left;  }

#topmenu ul li.formular input.text {
    width: 140px;
    padding: 3px 5px 2px 5px;
    margin-right: -3px;
    border-top: 1px solid #cbd1d4;
    border-left: 1px solid #cbd1d4;
    border-bottom: 1px solid #cbd1d4;
    border-right: 0;
    background: #ffffff;
    font-size: 100%; }

#topmenu ul.topmenu {
    float: right; }
    
